» Ubuntu » Пакети

Error

two or more packages specified (gdevilspie precise)